* CSS Document */

html {
	overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  font-size: 100.01%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

* html body {
   background-repeat:repeat-y;
   background-position:15em;
}

a {
	text-decoration:underline;
}

img { border:0; }

/* layout */

#pr1 {display:none;}
#pr2 {display:none;}
.wako{display:none;}

html>body #pr1 {position:absolute; height:100%; width:15em; left:0; top:0; display:block;}
html>body #pr2 {position:absolute; height:400px; width:15em; left:0; top:0; display:block;}

.top_bar {
background-color:#60837c;
/*background-image: url(../images/deko_top.gif);*/
background-repeat:no-repeat;
background-position:right bottom;
border-left:15em solid #49716b;
height: 100px;
/*display:none;*/
}

.breadcrumb {
font-size:10px;
position:absolute;
left:28em;
top: 125px;
z-index: 999;
}

.wrapper {
	position:relative;
}
.wrapper_content {
	position:relative;
	border-left:15em solid #9ebe8f;
}

.wrapper_content2, .wrapper_content2_white {
	clear:both;
	width:100%;
	min-width: 600px;
	max-width: 900px;
	position:relative;
	background-color:#e6e9dd;
	border-top:20px solid white;
}
.wrapper_content2_white {
	background-color:white;
}

.borders {
    border-left:40px solid white; /*Abstand Content zu vertikale Navi*/
    border-right: 40px solid white;
	border-top: 41px solid white;
	border-bottom: 40px solid white;
}
.content {
	clear:both;
	position:relative;
}

.left {
	position:absolute;
	left: 0;
	margin:0;
	top: 0;
	width:15em;
    padding-top: 60px; /* Abstand vertikale Navi zu Logo */
}

/* ende layout */




.logo {
	width:15em;
	background-repeat:no-repeat;
	background-position:center;
    /*height: 100px;*/ /*Höhe Header*/
	position:absolute;
	left:0;
	top:0;
	display:block;
}

.logo a {
	width:15em;
  /*  height: 100px;*/ /*Höhe Header*/
	display:block;
	background-repeat:no-repeat;
	background-position:50% 75%;
}

.wrapper_main_navigation {
	margin-bottom:-1px;
    border-left:40px solid; /*Horizontale Navi, Abstand von Logo*/
    height: 100px;
}

.invisible {
	position: absolute;
	top: -6000px;
	left: -6000px;
	height: 1px;
	width: 1px;
}

.navi1 {
	list-style-type:none;
	padding:0 5px 0 0;
	margin:0;
	font-size:0.89em;
}
.subnavi_wrapper {
	border-top:1px solid;
	border-bottom:1px solid;
	padding-bottom:40px;
}
.extra_navi_wrapper {
	padding-bottom:40px;
	clear:both;
	display:block;
    }

.navi2 {
	list-style-type: none;
	padding: 0;
	margin: 0;
	clear: both;
	font-size:0.69em;
	display:block;
}

.navi3 {
	list-style-type: none;
	padding: 0;
	margin: 0;
	clear: both;
	font-size:0.69em;
	display:block;
}

.navi1 li {
	float:left;
	border-left: 1px solid;
    margin: 73px 0 0 0;
}

/* Fix IE. Hide from IE Mac \*/
* html .navi2 li { float: left; }
* html .navi2 li a { height: 1%; }
* html .navi3 li { float: left; }
* html .navi3 li a { height: 1%; }
/* End */

.navi2 li {
	border-bottom: 1px solid #ffffff;
	display:block;
}
.navi3 li {
	border-bottom: 1px solid #ffffff;
	display:block;
	margin-top:-1px;
}

.navi1 li a {
	display:block;
	text-decoration:none;
	padding:5px 20px;
	float:left;
}

.navi2 li a {
	display:block;
	text-decoration:none;
	padding: 4px 10px 5px 30px;
	padding-top: 1px\9;
	background-repeat:no-repeat;
	background-position: 10px 7px;
}

.navi3 li a {
	display:block;
	text-decoration:none;
	padding: 4px 10px 5px 30px;
	padding-top: 1px\9;
	background-repeat:no-repeat;
	background-position: 10px 7px;
	border-top:1px solid;
}

.navi2 li ul {
	padding:0;
	margin:0;
	list-style-type:none;
	border:0;
}
.navi2 li ul li{
	border:0;

}
.navi2 li ul li a{
	display:block;
	text-decoration:none;
	padding: 4px 5px 5px 3em;
	padding-top: 1px\9;
	background-repeat:no-repeat;
	background-position:1.7em 7px;
}
.navi2 li ul li ul li a {
	padding: 4px 5px 5px 5em;
	background-position:3.7em 7px;
}
.clear {
	float:none;
	clear:both;
	font-size:1px;
	height:1px;
}

.after_extra {
	text-align:right;
	display:block;
	width:15em;
	border-top:1px solid;
}


.after_extra img{
	border:0;
	padding-right:1em;
}
.after_extra a {
	display:block;
	line-height:25px;
	background-color:#FFFFFF;
    text-decoration: none;
    font-size: 0.69em;
    vertical-align: middle;
    padding: 0 10px 0 0;
}

.copyright {
	display:block;
	font-size:0.59em;
	text-align:center;
	padding-top:40px;
    padding-bottom: 300px;

}

/* content basis */
.content {
font-size:0.79em;
}

.content > * {
margin:0px 20px 20px 20px;
}

.content > .artikel {
border-bottom:20px solid white;
margin:0px;
padding:0px 20px 20px 20px;
}
.tabs_content .artikel { padding:10px 0 10px 0; }

.content p { 
	margin-top:0; 
	margin-bottom:17px; 
	-webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	hyphens: auto
}

.content ul, .content ol {
margin:0px 0px 25px 40px;
padding:0;
}
.content > ul, .content > ol { margin:0px 20px 25px 60px; }


.content h2 {
display:block;
clear:both;
padding:5px 20px 5px 20px;
border-bottom:20px solid #E6E9DD;
margin:0;
font-size:1.1em;
background-color:#CEDDBE;
}
.content .artikel h2 {
margin:0 -20px 0 -20px;
}

.content .artikel h3 {
font-size: 1.1em;
}
.content .artikel h4 {
font-size: 1em;
}
.content .artikel h5 {
font-size: 0.9em;
}



/* ende content basis */


th {
text-align:left;
font-weight:normal;
}

.nopadding_bottom {
padding-bottom:0 !important;
}



.sp1 {
	background-color:#CEDDBE;
}
.artikel .sp1 {
	margin-bottom:20px;
}
.sp2 {
	background-repeat:no-repeat;
	background-position:32.1%;
	background-position:32%\9
}
.sp3 {
	background-repeat:no-repeat;
	background-position:67.7%;
	background-position:68%\9
}

.spalte_1 { width:33.3%; float:left; position: relative; }
.spalte_2 { width:33.3%; float:left; position: relative; }
.spalte_3 { width:33.3%; float:left; position: relative; }

.spalte_1m { padding:5px 27px 5px 7px; padding:5px 29px 5px 7px\9 }
.spalte_2m { padding:5px 17px 5px 17px; padding:5px 15px 5px 15px\9 }
.spalte_3m { padding:5px 7px 5px 27px; padding:5px 7px 5px 29px\9 }

.spalte_1m .teaser_pic { margin:0 -6px 0 -6px; margin:0 -7px 0 -7px\9 }
.spalte_2m .teaser_pic { margin:0 -6px 0 -6px; margin:0 -5px 0 -5px\9 }
.spalte_3m .teaser_pic { margin:0 -6px 0 -6px; margin:0 -6px 0 -7px\9 }

.teaser_pic {
	display:block;
	clear:both;
	border:0;
	margin:0;
	padding:0;
	height:30px;
	background-position:left;
	background-repeat:no-repeat;
}

.spalte_1 h3, .spalte_2 h3, .spalte_3 h3 {
	font-size:0.95em !important;
	font-weight:bold;
	padding:5px 0 10px 0;
	margin:0;
	display:block;
	clear:both;
	height: 2em;
}

.teaser_text {
	padding-top:10px;
	padding-bottom:5px;
	padding-right:10px;
}

.teaser_text ul {
	padding:0 0 0 20px;
	margin:0;
	list-style-type:disc;
}


.tabs {
	display:block;
	clear:both;
	padding:0;
	margin:0;
	border-bottom:20px solid #E6E9DD;
	width:100%;
	text-align:center;
	background-color: white;
}


.element_table1 {
	margin-top:10px;
}


.element_table1, .element_table2, .element_table3 {
	width:100%;
	border:0;
	clear:both;
	float:none;
}
.element_table3 caption {
	display:block;
	text-align:left;
	padding:10px;
	font-weight:bold;
	padding-left:0;
}

.element_table1 caption {
	display:none;
}

.element_table2 caption {
	padding:5px;
	text-align:left;
	font-weight:bold;
	border-bottom:10px solid;
	border-top:20px solid;
}

.element_table2 {
	padding-bottom:20px;
}

.doppel_1 {
	position:relative;
	float:left;
	width:50%;
	top:0;
	left:0;
}
.doppel_2 {
	position:relative;
	float:left;
	width:50%;
	top:0;
	left:0;
	margin-left:-1px;
}

html>body .doppel_2 {
	margin:0;
}



.double_1_insider {
	padding-right:10px;
}
.double_2_insider {
	padding-left:10px;
}

.img_balken {
	padding-bottom:20px;
	margin:-20px -20px 0 -20px;
}
.img_balken_nopadding { /* klw */
	margin:-20px -20px 0 -20px;
}
.img_bg {
	display:block;
	clear:both;
	border:0;
	margin:0;
	padding:0;
	background-position:left;
	background-repeat:no-repeat;
}
.img_bg2 {
	display:block;
	clear:both;
	border:0;
	margin:0;
	padding:0;
	background-repeat:no-repeat;
}

.button, .button_aktiv {
	display:block;
	float:left;
    margin-top: 0px;
	margin-bottom:-1px;
	text-align:left;
    /*width:8.9em;*/
    -moz-border-radius: 7px 7px 0 0;
}
.button a, .button_aktiv span, .button span {
	display:block;
	margin:0;
	padding:5px 12px 5px 10px;

	border-right:1px solid white;
	text-decoration:none;
    -moz-border-radius: 7px 7px 0 0;
}

form {
	padding:0;
	margin:0;
	border:0;
	display:block;
}

.jis1, .jo1 { /* table: kosten_abwicklung */
	width:33%;
	padding:10px;
	text-align:left;
}

.jis2, .jo2 { /* table: kosten_abwicklung */
	width:34%;
	padding:10px;
	text-align:left;
}

.only_print { display: none; }

table.tablesorter
    {
    width: 95%;
    margin: 20px 20px 20px 0;
	border-collapse: collapse;
    }

table.tablesorter .header
    {
    padding: 5px 15px 5px 5px;
    }
table.tablesorter td
    {
    padding: 5px;
    vertical-align: top;/*
    font: normal 100% arial;*/
    }
table.tablesorter th {
  padding: 10px 15px 10px 5px;
}
table.tablesorter td, table.tablesorter th {
  border-right: 2px solid #e6e9dd;
  border-bottom: 2px solid #e6e9dd;
}
table.tablesorter td.sachgebiet {
  border-right: 0;
}
table.tablesorter td.sachgebiet_rss {
  width: 20px;
  min-width: 20px;
  padding: 6px 5px 5px 0;
}

table.tablesorter th a {
  display:block;
}
table.tablesorter a {
  color: black;
  text-decoration: none;
}


table.tablesorter tr:hover td {
	background-color: #E6E9DD; /*Hinterlegung der aktuellen Tabellenzeile für Firefox*/
    }

table.tablesorter .headerSortUp {
	background-image: url(../images/asc.gif);
	background-repeat: no-repeat;
}
table.tablesorter .headerSortDown
{
	background-image: url(../images/desc.gif);
	background-repeat: no-repeat;
}

.inlineTabelle, .inlineTabelleTitel {
	padding: 0.5em;
	vertical-align: top;
}
table{
/*margin: 20px 0px;*/
}

.breadcrumb a  {
    text-decoration: underline;
}

.breadcrumb img {
margin:-2px 0 -2px 2px;
}

.home_3c { padding-bottom:30px !important; }
.home_3c h2 { margin-bottom:15px !important; }
.home_3c .sp1 { margin:0; }
.home_3c .teaser_text {
padding: 0 7px 0 7px;
}
.home_3c h3 {
position:relative; clear:both; margin-right:40px; top:-24px; margin-bottom:-24px;
color:#49716B;
padding: 7px 0 10px 7px;
}
.home_rsslink {
float:right;
}
.home_3c ul {
padding:0 0 0 14px;
}
.home_3c li {
padding:0 0 8px 0;
}

.ent_topbox1, .ent_topbox {
float: left; padding:12px 17px 12px 7px; margin: -10px 3px 8px 0;
}
.ent_topbox1 {
padding-left:0px;
}
.ent_topbox img {
position:relative;
top:-9px;
margin: 0 0 -20px 0;
}

.termin_gestrichen, .termin_gestrichen td {
text-decoration: line-through;
}

.warenkorb { width:600px; }

.wk_table {

}

.wk_table th, .wk_table td {
border-right: 5px solid #e6e9dd;
border-bottom: 5px solid #e6e9dd;
}
.wk_table th {
text-align:left;
font-weight:bold;
}
.wk_table td {
padding: 5px;
background-color: white;
}

.input_text {
width: 250px;
}
input#strasse, input#ort {
width: 190px;
}
input#haus_nr, input#plz, input#karte_pruefnummer {
width: 50px;
}
input#suche {
width: 160px;
}

.daten_absenden {
margin-top: 20px;
}
.daten_absenden td {
padding: 0 10px 20px 0;
}
.daten_absenden table {
margin: 10px 0 0 40px;
}
.daten_absenden table td {
padding: 0 10px 5px 0;
}
.daten_absenden .col_1 {
font-weight: bold;
}
.daten_absenden .col_1 a {
font-weight: normal;
}


/* ent-teaser-layout */

.ent_teaser { margin-bottom:15px; }

.ent_head {
background-color: #ceddbe;
border-bottom: 2px solid #e6e9dd;
}

.ent_head .az, .ent_head .datum, .ent_head .download, .ent_head .bestellen {
float:left;
position:relative;
}

.ent_head .datum_buttons {
float:right;
width:27.5em;
border-left: 2px solid #e6e9dd;
}

.ent_head .az { padding:10px 0 10px 10px; float:left; font-weight:bold; }
.ent_head .datum {
float:left;
padding:10px 0px 10px 7px;
}
.ent_head .download { padding:10px 7px 10px 3px; background-color:#ceddbe; color:black; float:right; border-left: 2px solid #e6e9dd; }
.ent_head .bestellen { padding:10px 7px 10px 3px; background-color:#ceddbe; color:white; float:right; border-left: 2px solid #e6e9dd; }

.ent_head img {
position:relative;
top:10px;
margin-top:-18px;
border:0;
}

.ent_head .download a, .ent_head .bestellen a {
color:black;
}

.ent_teaser .text {
clear:both;
background-color: #d5dec7;
padding: 10px;
}
/* ende ent-teaser-layout */

/* pm-teaser-layout */
.pm, .pm_teaser { margin-bottom:15px; }

.pm_head {
background-color: #ceddbe;
border-bottom: 2px solid #e6e9dd;
}

.pm_nr_inst {
float:left;
width:85%;
border-right: 2px solid #e6e9dd;
}

.pm_nr {
float:left;
padding:10px;
}
.pm_inst {
float:left;
width:auto;
max-width:72%;
padding:10px;
border-left: 2px solid #e6e9dd;
font-weight: bold;
}
.pm_inst a span { white-space: nowrap; }

.pm_datum {
float:right;
padding:10px 10px 10px 0;
}

.pm_teaser .text {
clear:both;
background-color: #d5dec7;
padding: 10px;
}

.pm .text {
clear:both;
}

.pm_ueberschrift {
font-weight:bold;
}

.pm p {
margin:17px 0 17px 0;
}

p.pm_adresse {
margin:0 0 0 0;
}
/* ende pm-teaser-layout */



/* termin-layout */
.termin { margin-bottom:15px; }

.termin_head {
background-color: #ceddbe;
border-bottom: 2px solid #e6e9dd;
}

.termin .inst_datum {
width:85%;
}

.termin .instanzenzug, .inst_datum {
float:left;
border-right: 2px solid #e6e9dd;
}

.termin .instanzenzug {
width:75%;
font-weight: bold;
padding:10px 0 10px 10px;
}

.termin .datum {
float:left;
padding:10px 0 10px 10px;
}
.termin .uhr {
float:right;
padding:10px;
}

.termin .text {
clear:both;
background-color: #d5dec7;
padding: 10px;
}
/* ende termin-layout */



.form_error p, .fehler p {
color: #990000 !important;
margin-bottom: 10px;
}

.form_error {
width: 420px;
background-color: white;
padding: 7px 7px 3px 7px;
margin-bottom: 10px;
}

.fehler {
margin:0;
background-color: white;
padding-bottom:25px;
}
.fehler .text {
border: 1px solid #990000;
color: #990000 !important;
padding: 20px 20px 15px 20px;
}
.fehler h2 {
background-color: #990000;
color: white;
border:0;
}

.archiv_nav {
width:100%;
border-collapse: separate;
border-spacing: 2px;
}
.archiv_nav td {
padding: 3px;
background-color: #CEDDBE;
}
.archiv_nav td.archiv_jahr {
text-align: center;
color: white;
background-color: #BC8417;
}

.archiv h2 {
margin:35px -20px 0px -20px;
}

.verwandte {
border-bottom:20px solid white;
margin:0px;
}

.verwandte .artikel {
margin:0px 20px 20px 20px;
}

.pm_wk_button img {
position:relative;
top:8px;
margin-top:-11px;
border:0;
}

.blaettern div {
margin: 0 30% 0 30%;
font-weight:bold;
}

.presse .blaettern div {
margin: 0 30% 20px 30%;
}

.buchbestandformular td {
vertical-align: top;
}

.terminformular input, .terminformular textarea, .besucherformular input, .besucherformular textarea, .buchbestandformular input, .buchbestandformular textarea  {
width: 300px;
}




/* Presse-Kontakt */
.bild{
  background: no-repeat scroll 0% 0% / 170px auto transparent;
  height: 220px;
  width: 164px;

}
.bild_gr{
  background: no-repeat scroll 0% 0% / 170px auto transparent;
  height: 260px;
  width: 185px;

}
.bild .text{

  opacity: 0.8;
  background: none repeat scroll 0% 0% rgb(73, 113, 107);
  width: 160px;
  position: relative;
  top: 165px;
  padding: 5px 2px;
  color: white;
  text-align: center;
  font-size: 0.95em;
  /*font-family: Open Sans;*/
}
#christ,#rennert{
  float: left;
  margin-right: 10px;
}
#christ .text{
  float: right;
  opacity: 0.8;
  background: none repeat scroll 0% 0% rgb(73, 113, 107);
  width: 181px;
  position: relative;
  top: 235px;
  padding: 5px 2px;
  color: white;
  text-align: center;
  font-size: 0.95em;
  /*font-family: Open Sans;*/
}

#rennert .text{

  opacity: 0.8;
  background: none repeat scroll 0% 0% rgb(73, 113, 107);
  width: 181px;
  position: relative;
  top: 220px;
  padding: 5px 2px;
  color: white;
  text-align: center;
  font-size: 0.95em;
  /*font-family: Open Sans;*/
}
.trippel_1 {
  position:relative;
  float:left;
  width: 33.333%;
  top:0;
  left:0;
  padding-bottom: 10px;
}
.trippel_2 {
  position:relative;
  float:left;
  width:33.333%;
  top:0;
  left:0;
  margin-left:-1px;
  padding-bottom: 10px;
}
.trippel_3 {
  position:relative;
  float:left;
  width:33.333%;
  top:0;
  left:0;
  margin-left:-1px;
  padding-bottom: 10px;
}

.trippel_2_insider {
  padding: 0 10px;

}

/* ECLI-Erklärer */

.ecli{
    font-family: "courier new";
    font-size: 18pt;
    border: solid;
}

.desc{
  /*font-family: "Calibri";*/
  font-size: 14pt;
}

polyline{
  fill: none;
  stroke: grey;
  stroke-width: 1.5;
}


dfn{
  background-color: #bc8416;
  color: white ;
}
a.az{
  margin-top: 5px;
}

div.normtext{
	margin-bottom:1em;
}

.fa-twitter{
 color: #1DA1F2 !important;
 font-size: 1.5em !important;
}
.fa-rss{
 color: #FF6600 !important;
 font-size: 1.5em !important;
}

